.executive-series.iframe { background: #FFF; }
.executive-series.iframe h1 { letter-spacing: -1px; padding: 20px 0 30px; font-size: 55px; }
.executive-series.iframe h5 { font-size: 24px; }
.executive-series.iframe p { font-size: 14px; margin-bottom: 20px; line-height: 1.5;}
.executive-series.iframe select { width: 100%; }
.executive-series.iframe input { border: 1px solid #e4e4e4; font-size: 14px; margin-bottom: 20px; padding: 10px; width: 94%; }
.executive-series.iframe .container { margin:0 40px; width: 800px; }
.executive-series.iframe .columns { width: 47%; }
.executive-series.iframe .columns.second { padding-left: 60px; width: 40%; }
.executive-series.iframe button { background: #df3641; border: 1px solid #b50e22; color: #fff; font-size: 14px; font-weight: bold; margin-top: -20px; padding: 15px; text-transform: uppercase; width: 100%;}

.executive-series #logo { background-image: url(../images/rcp/rcp-logo-gray.png); background-color: #E5E5E5; }
.executive-series #logo a{ display: block; height: 97px; width: 171px; }

.executive-series #logo img { display: none; }

.executive-series h1,
.executive-series .h1 { font-family: 'Humanist 777 W01'; font-size: 70px; font-weight: 200; text-transform: uppercase; }
.executive-series h2,
.executive-series .h2 { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 18px; font-weight: normal; margin: 25px 25px 25px 0; text-transform: uppercase; }
.executive-series h3,
.executive-series .h3 { font-family: 'Humanist 777 W01'; font-size: 30px; font-weight: 900; margin-bottom: 20px; text-transform: uppercase; }
.executive-series h3.smaller,
.executive-series .h3.smaller { font-size: 18px; }
.executive-series h4,
.executive-series .h4 { font-family: 'Humanist 777 W01'; font-size: 30px; font-weight: 200; margin-bottom: 20px; text-transform: uppercase; }
.executive-series h5,
.executive-series .h5{ font-size: 18px; font-style: italic; font-weight: normal; margin-bottom: 25px; }

.add-header{ margin: 50px 0 0 !important; }

.product-data { border: 1px solid #e4e4e4; border-collapse: collapse; color: #6e6e6e; width: 100%; }
.product-data a { color: #6e6e6e !important; font-style: italic; position: relative; }
.product-data th { background: #f5f5f5; border: 1px solid #e4e4e4; font-size: 14px; padding: 15px; text-transform: uppercase; }
.product-data td{ background: #FFF; border: 1px solid #e4e4e4; border-bottom: 0; border-top: 0; font-size: 12px; padding: 15px; }
.product-data .odd td{ background: #f5f5f5; }
.product-data .number { width: 14.6%; }
.product-data .color { width: 12.2%; }

.product-data-alt a  {position: relative; }

.product-data .product-image, 
.product-data-alt .product-image { 
	background: #FFF; 
	border: 1px solid #e4e4e4; 
	border-bottom: 0; 
	display: block; 
	left: -16px; 
	opacity: 0; 
	position: absolute; 
	-webkit-transition: opacity 0.2s ease; -moz-transition: opacity 0.2s ease; -ms-transition: opacity 0.2s ease; -o-transition: opacity 0.2s ease; transition: opacity 0.2s ease;
	top: -200px; 
	visibility: hidden; 
	z-index: 1; 
}
.product-data .product-image .title, 
.product-data-alt .product-image .title { 
	background: #000; 
	color: #FFF; 
	display: block; 
	font-style: normal; 
	font-weight: bold; 
	padding: 7px; 
	text-align: center; 
}
.product-data a:hover .product-image, 
.product-data-alt a:hover .product-image { 
	opacity: 1; 
	visibility: visible; 
}
.product-data .product-image .title:after, 
.product-data-alt .product-image .title:after { 
	border-color: #000 transparent transparent transparent; 
	border-style: solid; 
	border-width: 8px 6px 0 6px; 
	bottom: -8px; 
	content: ""; 
	display: block; 
	height: 0; 
	position: absolute; 
	right: 106px; 
	width: 0; 
}
.product-data .product-image img, 
.product-data-alt .product-image img { 
	max-height: 158px; 
	max-width: 158px; 
	width: auto; 
	margin: 0 auto; 
}

.executive-series p{ font-size: 18px; line-height: 2; margin-bottom: 20px; }

.executive-series .breadcrumbs { list-style: none; margin: -20px 0 20px; padding: 0 0 20px; }
.executive-series .breadcrumbs li { color: #a6a6a6; display: inline-block;}
.executive-series .breadcrumbs li:before{ content: "> "; display: inline-block; padding: 0 5px; }
.executive-series .breadcrumbs li:first-child:before{ display: none; }

.executive-series .gradient-border {
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(213,213,213,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(213,213,213,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(left,  rgba(213,213,213,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: 	-ms-linear-gradient(left,  rgba(213,213,213,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: 	 -o-linear-gradient(left,  rgba(213,213,213,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: 		linear-gradient(to right,  rgba(213,213,213,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d5d5', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	display: block;
	height: 1px;
	margin: -20px 0 20px;
	width: 350px;
}

.executive-series .main-header span { display: block; text-align: left; }
.executive-series .main-header { margin-top: 20px; text-align: center; }
.executive-series .main-header .header-highlight{ background: #FFF; display: inline-block; font-size: 30px; padding: 20px; position: relative; z-index: 1; }
.executive-series .main-header:before{ background: #d0d0d0; content: ""; display: block; height: 1px; position: relative; top: 40px; width: 100%; }
.executive-series .main-header .center-align{ text-align: center; }

.executive-series .bb{ border-bottom: 1px solid #e4e4e4; margin: 0 0 40px; overflow: hidden; padding: 0 0 20px; }
.executive-series .header {  margin: -20px 0 20px; font-size: 70px;}
.executive-series .header.short { letter-spacing: -3px; }
.executive-series .black-header{ background: #000; margin-bottom: 40px; }
.executive-series .columns { display: inline-block; vertical-align: top; width: 435px; }
.executive-series .black-header h2{ color: #FFF; font-family: 'Humanist 777 W01'; font-size: 18px; font-weight: 900; margin: 0; padding: 15px 20px 15px 100px; text-transform: uppercase; }
.executive-series .black-header h2.brochure-feature { position: relative; }
.executive-series .black-header h2.brochure-feature:before { background: url(../images/rcp/hos-brochure-highlight.png) no-repeat; content: ""; display: block; height: 105px; left: 10px; position: absolute; top: -27px; width: 80px; }
.executive-series .black-header h2.brochure-feature.project-management:before { background: url(../images/rcp/pm-brochure-highlight.png) no-repeat; }
.executive-series .black-header h2.brochure-feature.x-carts:before { background: url(../images/rcp/xc-brochure-highlight.png) no-repeat; }

.executive-series .black-header.no-icon h2 { padding-left: 20px; }

.executive-series .header.icon { font-size: 50px; letter-spacing: -3px; margin: 0 0 50px; padding-left: 60px; position: relative; }
.executive-series .header.icon:before{ background: url(../images/rcp/executive-series-icon-sprite-large.png) no-repeat; content: ""; display: block; height: 43px; left: 10px; top: 9px; position: absolute; width: 43px; }
.executive-series .header.icon.lobby:before { background-position: 0 0; }
.executive-series .header.icon.food:before { background-position: -200px 0; }
.executive-series .header.icon.restrooms:before { background-position: -50px 0; }
.executive-series .header.icon.operations:before { background-position: 0 -50px; }
.executive-series .header.icon.bed:before { background-position: -100px 0; }
.executive-series .header.icon.fitness:before { background-position: -50px -50px; }
.executive-series .header.icon.conference:before { background-position: -150px 0; }
.executive-series .header.icon.office:before { background-position: -101px -50px; }

.executive-series .product-highlight { margin-top: -60px; }

.executive-series .slider-container { background: #DDD; border: 0; margin-bottom: 40px; margin-top: -3px; }
.executive-series .slider-container .slides li { display: inline-block; height: 399px; overflow: hidden; }
.executive-series .slider-container a,
.executive-series .slider-container span { color: #231f20; display: block; text-align: center; text-decoration: none; }
.executive-series .slider-container a:hover,
.executive-series .slider-container a:hover span{ color: #cf142b; }
.executive-series .slider-container .cta,
.executive-series .slider-container .cta-smaller { background: #FFF; display: inline-block; font-family: 'Humanist 777 W01'; float: right; font-size: 22px; margin-right: -220px; overflow: hidden; padding: 5px 30px; position: relative; text-align: center; text-decoration: none; text-transform: uppercase; top: -55px; font-weight: 200;}
.executive-series .slider-container .cta .bg{ background: #FFF no-repeat center; background: rgba(255, 255, 255, 0.9) no-repeat center; -webkit-box-sizing: border-box;    -moz-box-sizing: border-box; box-sizing: border-box; padding: 13px 0; }
.executive-series .slider-container .cta .bg .sub{  color: #959595; display: inline-block; font-family: 'Humanist 777 W01'; font-size: 13px; line-height: 1;  padding-right: 10px; text-align: right; font-weight: 900;}
.executive-series .slider-container .cta .bg .main { display: inline-block; }
.executive-series .slider-container .cta .arrow { background-image: url(../images/rcp/cta-arrow.png); text-indent: -9999px;}
.executive-series .slider-container .contest .cta{ top: -150px; width: 238px; }
.executive-series .slider-container .contest .cta-smaller { font-size: 16px; margin-right: -298px; top: -115px; width: 238px; }
.executive-series .slider-container .vote-now .cta { float: none; font-size: 28px; left: 150px; top: -122px; }
.executive-series .slider-container .products .cta { top: -77px; }

.executive-series .slider{ margin-left: -463px; }

.executive-series .noslides { overflow: hidden; width: 100%; }
.executive-series .noslides .slider { left: 50%; position: relative; margin-left: -700px;}

.executive-series .property-intro{ border-bottom: 1px solid #f2f2f2; margin: 0 0 40px; overflow: hidden; padding: 0 0 20px; }
.executive-series .property-intro p { font-size: 12.8px; }
.executive-series .watch-video{ display: block; position: relative; text-align: right; text-decoration: none; margin-top: 12px;}
.executive-series .watch-video span{ background: url(../images/rcp/play-button.png) 25px 15px no-repeat; background-color: #FFF; background-color: rgba(255, 255, 255, 0.9); color: #000; display: block; font-family: 'Humanist 777 W01'; font-size: 24px; margin-left: 25px; padding: 15px 0; position: absolute; text-align: center; text-decoration: none; text-transform: uppercase; top: 47px; width: 87%; font-weight: 200; }

.executive-series .property-areas h4 { color: #595252; font-family: 'Humanist 777 W01'; font-size: 18px; font-weight: 900; margin-bottom: 15px; margin-left: 10px; text-transform: uppercase; }
.executive-series .property-areas .exec-icons { display: table; margin-left: 10px; width: 105%;}
.executive-series .property-areas .exec-icons a { color: #000; display: table-cell; font-size: 12px; height: 32px; vertical-align: middle; text-decoration: none; text-transform: uppercase; }
.executive-series .property-areas .exec-icons a:hover { color: #cf142b; }
.executive-series .property-areas .exec-icons li{ border: 1px solid #e4e4e4; border-radius: 3px; display: inline-block; margin: 0 20px 10px 0; padding: 10px; position: relative; width: 180px; }

.executive-series .navigation { list-style: none; }
.executive-series .navigation li {  display: inline-block; vertical-align: top; }
.executive-series .navigation a { background: url(../images/rcp/products-sprite.jpg) 10px -11px no-repeat; color: #000; display: block; font-family: 'Humanist 777 W01'; font-size: 18px; padding: 145px 0 0; margin: 0 5px 80px; text-align: center; text-decoration: none; text-transform: uppercase; width: 141px; }

.executive-series .navigation .surface-cleaning a { background-position: -150px -11px; }
.executive-series .navigation .carpet-care a { background-position: -292px -11px; }
.executive-series .navigation .hard-floor-care a { background-position: -438px -11px; }
.executive-series .navigation .safety a { background-position: -590px -11px; }
.executive-series .navigation .waste-recycling a { background-position: -742px -11px; }

.executive-series .navigation a:hover { color: #df3641; background-position: 10px -234px;}

.executive-series .navigation .surface-cleaning a:hover { background-position: -150px -234px; }
.executive-series .navigation .carpet-care a:hover { background-position: -292px -234px; }
.executive-series .navigation .hard-floor-care a:hover { background-position: -438px -234px; }
.executive-series .navigation .safety a:hover { background-position: -590px -234px; }
.executive-series .navigation .waste-recycling a:hover { background-position: -742px -234px; }

.executive-series .exec-icons.brochure { float: right; margin-right: -35px; padding: 9px 0 0 15px; width: 50%; }
.executive-series .exec-icons.brochure a{ background: url(../images/rcp/executive-series-icon-sprite.png) no-repeat; content: ""; display: block; display: inline-block; height: 35px; text-indent: -9999px; padding-left: 35px; }
.executive-series .exec-icons.brochure a:before{ display: none; }

.executive-series .exec-icons.hover-text { font-size: 0; }
.executive-series .exec-icons.hover-text a { cursor: default; position: relative; }
.executive-series .exec-icons.hover-text a span{ -webkit-transition: opacity 0.2s ease; -moz-transition: opacity 0.2s ease; -ms-transition: opacity 0.2s ease; -o-transition: opacity 0.2s ease; transition: opacity 0.2s ease; }
.executive-series .exec-icons.hover-text a span { background: #000; color: #FFF; display: block; font-size: 12px; font-weight: bold; left: -140px; padding: 5px 0; position: absolute; opacity: 0; text-align: center; text-transform: uppercase; top: -40px; width: 210px; filter: alpha(opacity=0); }
.executive-series .exec-icons.hover-text a:hover span { opacity: 1; filter: none; }
.executive-series .exec-icons.hover-text a span:after{ border-color: #000 transparent transparent transparent; border-style: solid; border-width: 8px 6px 0 6px; bottom: -8px; content: ""; display: block; height: 0; position: absolute; right: 47px; width: 0; }
.executive-series .exec-icons.hover-text a:before { left: 0; top: 0; }

.executive-series .exec-icons.hover-text a { cursor: pointer; }

.executive-series .exec-icons .download a { background-position: -150px -50px; }
.executive-series .exec-icons .email a { background-position: -200px -50px; }
.executive-series .exec-icons li{ display: inline-block; }
.executive-series .exec-icons a { display: block; min-height: 32px; padding-left: 45px;}

.executive-series .exec-icons a:before{ 
	background: url(../images/rcp/executive-series-icon-sprite.png) no-repeat; 
	content: 	""; 
	display: 	block; 
	height: 	35px; 
	left: 		12px; 
	top: 		10px; 
	position: 	absolute; 
	width: 		35px; 
}

.quick-cart .exec-icons a:before,
.quick-carts-products .exec-icons a:before,
.quick-carts-applications .exec-icons a:before{
	left: -80px;
	top:  -80px;
}

.executive-series .exec-icons .lobby a:before { background-position: 0 0; }
.executive-series .exec-icons .food a:before { background-position: -200px 0; }
.executive-series .exec-icons .restrooms a:before { background-position: -50px 0; }
.executive-series .exec-icons .operations a:before { background-position: 0 -50px; }
.executive-series .exec-icons .bed a:before { background-position: -100px 0; }
.executive-series .exec-icons .fitness a:before { background-position: -50px -50px; }
.executive-series .exec-icons .conference a:before { background-position: -150px 0; }
.executive-series .exec-icons .office a:before { background-position: -100px -50px; }

.executive-series .features { margin-bottom: 75px; }
.executive-series .features li { display: inline-block; font-family: 'Humanist 777 W01'; height: 195px; position: relative; font-weight: 200;  }
.executive-series .features .selected { opacity: 0.4; filter: alpha(opacity=40); }
.executive-series .features.med li { height: 240px; }
.executive-series .features.tall li { height: 251px; }

.executive-series .features .checklist { background: #f5f5f5; margin-top: 241px; padding: 15px 0; }
.executive-series .features .checklist li { background: url(../images/rcp/list-checkmark.png) no-repeat 20px center; display: block; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 18px; height: auto; margin: 0; padding: 15px 0 15px 50px; width: auto;}
.executive-series .features .drivers-trends { background: url(../images/rcp/drivers-trends-feature.jpg) no-repeat; }
.executive-series .features .why-rcp { background: url(../images/rcp/why-rcp-feature.jpg) no-repeat; }
.executive-series .features .hospitality { background: url(../images/rcp/hospitality-feature.jpg) no-repeat -10px 0; }
.executive-series .features .property-management { background: url(../images/rcp/property-management-feature.jpg) no-repeat; }
.executive-series .features .all-products { background: url(../images/rcp/products-feature.jpg) no-repeat; }
.executive-series .features .fundamental-principals { background: url(../images/rcp/fundamental-principals-feature.jpg) no-repeat; }
.executive-series .features .x-cart-products { background: url(../images/rcp/products-feature.jpg) no-repeat; }
.executive-series .features .x-cart-applications { background: url(../images/rcp/applications-feature.jpg) no-repeat; }
.executive-series .features .quick-cart-products { background: url(../images/rcp/products-feature.jpg) no-repeat; }
.executive-series .features .quick-cart-applications { background: url(../images/rcp/applications-feature.jpg) no-repeat; }

.executive-series .features span,
.executive-series .features a { background: rgb( 255, 255, 255); background: rgba( 255, 255, 255, .9); bottom: 15px; color: #000; display: block; font-size: 30px; padding: 10px; position: absolute; text-decoration: none; text-transform: uppercase;}
.executive-series .features a:after{ border-color: transparent transparent transparent #000; border-style: solid; border-width: 7px 0 7px 7px; content: ""; display: inline-block; height: 0; margin: 0 15px; position: relative; top: -3px; width: 0;}
.executive-series .features a.noarrow:after{ display: none; }
.executive-series .features a:hover { color: #cf142b; }
.executive-series .features a:hover:after { border-color: transparent transparent transparent #cf142b; }

.executive-series .es-logo { display: block; margin: 0 auto 20px; }

.executive-series .where-to-buy { text-align: center; }

.executive-series .tabs { background: #f5f5f5; border: 1px solid #e4e4e4; border-left: 0; border-right: 0; height: 55px; margin-left: -33px; position: relative; }
.executive-series .tabs .main-tabs { background: rgb(75, 75, 75); background: rgba(0, 0, 0, 0.75); height: 63px; margin: -64px auto 0; position: relative; width: 1024px; }
.executive-series .tabs .main-tabs > li.selected > a{ background: #f5f5f5; border: 1px solid #e4e4e4; border-bottom: 0; color: #000; font-size: 32px; margin-top: -20px; padding: 25px 45px 20px; }
.executive-series .tabs .sub-tabs { margin: 0 0 0 -484px; position: absolute; left: 50%; width: 1024px; }
.executive-series .tabs .sub-tabs li a{ border-left: 1px solid #cdcdcd; color: #a6a6a6; font: 12px Arial, Helvetica, Verdana, sans-serif; margin: 20px 20px 0 0; padding: 2px 0 2px 20px; }
.executive-series .tabs .sub-tabs li a:hover{ color: #cf142b; }
.executive-series .tabs .sub-tabs li.selected a { color: #000; }
.executive-series .tabs .sub-tabs li:first-child a { border: 0; }
.executive-series .tabs li { display: block; vertical-align: top; float: left;}
.executive-series .tabs a{ color: #FFF; display: inline-block; font-family: 'Humanist 777 W01'; font-size: 24px; padding: 20px 40px 15px; text-decoration: none; text-transform: uppercase; font-weight: 200; }
.executive-series .tabs a:hover{ color: #cf142b; }

.executive-series .dynamic-tabs-container { /*background: url(../images/rcp/tab-background.jpg) no-repeat center top;*/ overflow: hidden; position: relative; }
.executive-series .dynamic-tabs { border-bottom: 1px solid #ebebeb; clear: both; font-size: 0; list-style: none; padding: 20px 0 0; text-align: center; }
.executive-series .dynamic-tabs a { background: #ebebeb; border: 1px solid #ebebeb; border-bottom: 0; color: #6e6e6e; display: block; font-family: 'Humanist 777 W01'; padding: 20px 0; text-decoration: none; text-transform: uppercase; width: 145px; font-weight: 900; }
.executive-series .dynamic-tabs .active a,
.executive-series .dynamic-tabs .active a:hover { background: #FFF; color: #000200; cursor: default; }
.executive-series .dynamic-tabs a:hover{ color: #cf142b; }
.executive-series .dynamic-tabs li { display: inline-block; font-size: 14px; margin-bottom: -1px; margin-right: 20px;}
.executive-series .dynamic-tab-content { background:#FFF; list-style: none; margin-bottom: 100px; overflow: hidden; padding: 20px 0; }
.executive-series .dynamic-tab-content h3 { line-height: 1; margin: 0 0 5px; }
.executive-series .dynamic-tab-content p { font-size: 14px; line-height: 1.8; }
.executive-series .dynamic-tab-content li { position: absolute; display: none;}
.executive-series .dynamic-tab-content li.active { display: block; position: static; }

.executive-series .nav-arrows { left: 50%; margin-left: -468px; position: absolute; text-indent: -9999px; top: 50%; width: 936px; z-index: 6; }
.executive-series .nav-arrows a { background: url(../images/rcp/nav-arrows.png) no-repeat; display: block; float: right; height: 42px; width: 19px; }
.executive-series .nav-arrows .prev { float: left; }
.executive-series .nav-arrows .next { background-position: top right; float: right; }
.executive-series .nav-arrows .disabled { display :none; }

.executive-series .accordion{ list-style: none; margin: -40px 0 60px; }
.executive-series .accordion .expanded-content { display: none; overflow: hidden; }

.executive-series .accordion p { font-size: 16px; }
.executive-series .accordion > li { border-top: 1px solid #ebebeb; position: relative; }
.executive-series .accordion > li:first-child{ border: 0 ; }
.executive-series .accordion > li > a { color: #222222; display: block; font-family: 'Humanist 777 W01'; font-size: 30px; padding: 22px 0; position: relative; text-decoration: none; text-transform: uppercase; font-weight: 200; }
.executive-series .accordion > li > a:before{ border-color: transparent transparent transparent #222222; border-style: solid; border-width: 8px 0 8px 12px; content: ""; display: inline-block; height: 0px; left: -25px; position: absolute; top: 33px; width: 0px; }
.executive-series .accordion > li.expanded { padding-bottom: 40px; }
.executive-series .accordion > li.expanded .expanded-content { display: block; }
.executive-series .accordion > li.expanded > a:before { content:" "; border-width: 12px 8px 0 8px; border-color: #222222 transparent transparent transparent; }

.executive-series .standard-list{ font-size: 16px; margin: 0 0 25px 30px; }
.executive-series .standard-list li { margin-bottom: 10px; }

.executive-series .accordion .btn-red{ background: #d93a44; color: #FFF; display: inline-block; font-family: 'Humanist 777 W01'; font-weight: 900; font-size: 16px; padding: 10px 40px; position: absolute; right: 15px; text-decoration: none; text-transform: uppercase; top: 20px; }
.executive-series .accordion .exec-icons { position: absolute; right: 0; top: 25px; }
.executive-series .accordion .exec-icons.small { display: inline-block; position: static; vertical-align: top; }
.executive-series .accordion .exec-icons.small li { position: relative; }

.executive-series .gray-section-header { background: #f5f5f5; margin-bottom: 50px; padding: 10px 30px 10px; }
.executive-series .gray-section-header .exec-icons { padding-left: 20px; }
.executive-series .gray-section-header .exec-icons a { text-indent: -9999px; padding-left: 30px;  }
.executive-series .exec-icons.small a:before { background: url(../images/rcp/brochure-icon-sprite.png) no-repeat; min-height: 22px; left: 0; top:0; width: 27px; }
.executive-series .gray-section-header h4 { display: inline-block; font-size: 18px; }
.executive-series .gray-section-header .h3 { font-size: 18px; font-style: normal; }
.executive-series .exec-icons.small .email a:before { background-position: -31px 0; }

.executive-series .product-list { width: 105%; }
.executive-series .product-list li { display: inline-block; margin-bottom: 20px; margin-right: 20px; vertical-align: top; width: 213px; }
.executive-series .product-list img { border-bottom: 0; border: 1px solid #e4e4e4; display: block; padding: 0 5px 0 6px; }
.executive-series .product-list a{ text-decoration: none; }
.executive-series .product-list .title { background: #000; color: #FFF; display: block; height: 45px; padding: 10px 20px 0; text-align: center;}

.section-header{ position: relative; }
.section-header img { padding-bottom: 40px; }

.section-header .title{ background: #FFF; background: rgba(255, 255, 255, 0.9); color: #000; left: 0; padding: 10px 20px; position: absolute; top: 130px; }

.executive-series .feature-checklist { font-size: 0; margin-top: -40px; padding: 40px 35% 0 0; min-height: 255px; width: 65%; position: relative; }
.executive-series .feature-checklist li { 
	background: url(../images/rcp/list-checkmark.png) no-repeat left 2px; 
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size: 16px; 
	margin: 0 30px 20px 0; 
	padding-left: 30px;
	vertical-align: top;
	width:64%; 
}
.executive-series .feature-checklist li.subcategory-image { background: none; position: absolute; right: 0; width: 249px; top: 0; }
.executive-series .feature-checklist.no-img { padding-right: 0; margin-bottom: 20px; width: auto; }

.executive-series .red-ribbon { background: #c82129; color: #FFF; display: block; margin-bottom: 40px; text-decoration: none; text-transform: uppercase; }
.executive-series .red-ribbon .banner{ display: inline-block; font-family: 'Humanist 777 W01'; vertical-align: middle; font-weight: 900; }
.executive-series .red-ribbon .banner.first { font-size: 14px; }
.executive-series .red-ribbon .banner.second { font-family: 'Humanist 777 W01'; font-size: 38px; padding: 30px 90px 30px 40px; font-weight: 200; }
.executive-series .red-ribbon .banner.third { font-size: 18px; }
.executive-series .red-ribbon .banner.third span { background: url(../images/rcp/cta-arrow-white.png) no-repeat; display: inline-block; height:25px; margin-left: 10px; text-indent: -9999px; width: 12px; }

.executive-series .contest-rules { color: #FFF; display: block; font-family: 'Humanist 777 W01'; font-size: 16px; font-weight: 900; margin: 0 auto; position: relative; text-align: center; text-decoration: none; text-transform: uppercase; top: -68px; width: 300px; z-index: 1; }
.executive-series .contest-rules:hover { text-decoration: underline; }

.executive-series select { width: 170px; }

.executive-series .content-wrap{ overflow: hidden; padding-bottom: 40px; }
.executive-series .red-btn {
	background: #df3641;
	border-radius: 4px;
	border: 1px solid #c74153;
	color: #ffffff;
	display: inline-block;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.428571429;
	margin-bottom: 0;
	margin-top: 10px;
	padding: 10px 54px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.executive-series .red-btn {
		border: 0px solid #c74153;
	}
}

.watch-video-btn{ background: url(../images/rcp/icon-play.png) 18px 6px no-repeat #df3641;  }

.app-features{ list-style: none; margin: 5px 0 0; padding: 5px 0 20px; width: 105%; }
.app-features > li{ display: inline-block; margin-right: 10px; vertical-align: top; width: 14.5%;}
.app-features ul { list-style: disc; padding-left: 18px;}
.app-features p{ font-size: 14px; font-weight: bold; line-height: 1; margin: 5px 0; text-transform: uppercase; }
.app-features img{ width: 100%; }

.table{ font-size: 14px; width: 100%; margin-bottom: 20px; }
.table-default .darkest-gray { background: #252525; color: #ffffff; padding: 5px;}
.table-default .light-gray { background: #f1f2f2; }
.table-default .light-gray td,
.table-default .dark-gray td.first-child{border-bottom:1px solid black;}
.table-default td.col-1 {border-bottom: 1px solid black;}

.table-default td:first-child { padding-left: 20px; border-right: 1px solid #ffffff; }
.table-default td { padding: 5px; }
.table-default .darkest-gray th { font-weight: normal; font-size: 18px; padding: 10px 20px; text-transform: uppercase; }
.table-default a { color: #000000; text-decoration: underline; }
.table-default .longer{ width: 15%; }
.table-default td.first {width:190px;}

/*Quick Cart Page*/
.quick-cart h1, .quick-carts-appliacations h1, .quick-carts-products h1 { font-size: 38px !important;}
.quick-cart p, .quick-carts-applications p, .quick-carts-products p { font-size: 14px; }
.quick-cart .main-header .header-highlight { font-size: 25px; margin-bottom:-5px; padding-bottom:0px;}

.quick-cart-applications .red-btn,
.quick-carts-products .red-btn,
.quick-cart .red-btn { font-size: 13px; padding: 10px 26px;}

.quick-cart .red-btn,
.quick-carts-products .red-btn,
body > div.container_12.clearfix > ul > li.mini-carts.expanded > div > div > a,
.quick-carts-applications .red-btn{ font-size: 13px; padding: 10px 15px; width: 420px; float: left; border-radius: 5px 0 0 5px; }

.quick-cart .exec-icons.brochure{ float:none; }

.quick-cart span.exec-icons.brochure,
.quick-carts-products span.exec-icons.brochure,
.quick-carts-applications span.exec-icons.brochure { 
	width:48px;
	height:31px;
	margin-right:0px;
	margin-top:10px;
	background-color: black;
	border: black;
	border-radius: 0 5px 5px 0;
}

.quick-cart .exec-icons.brochure,
.quick-carts-products .exec-icons.brochure,
.quick-carts-applications .exec-icons.brochure{
	float:none;
}

.quick-cart span.exec-icons.brochure.email a,
.quick-carts-products span.exec-icons.brochure.email a,
.quick-carts-applications span.exec-icons.brochure.email a {
	margin-top:-4px;
	margin-left:-1px;
	background: url(../images/rcp/brochure-icon-sprite-black-bg.png) no-repeat;
	background-position: -50px 0px;
} 

/*Quick Cart Video Frame*/
.quick-cart a.watch-video img,
.quick-carts-products a.watch-video img,
.quick-carts-applications a.watch-video img{
	border: 5px solid black;
	border-bottom: none;
}

.quick-cart .video,
.quick-carts-products .video,
.quick-carts-applications .video {
	font-size: 13px;
	padding: 6px 15px;
	width: 270px;
	float: left;
	border-radius: 0;
	background-color: black;
	border-color:black;
	margin-top: 0px;
	margin-right: -11px;
	display: inline;
}

.quick-cart span.video.email a.email,
.quick-carts-products span.video.email a.email,
.quick-carts-applications span.video.email a.email {
	padding-top: 6px;
	margin-left: 0px;
	margin-right:9px;
	background: url(../images/rcp/brochure-icon-sprite-black-bg.png) no-repeat;
	background-position: -50px 0px;
}

.quick-cart .exec-icons a,
.quick-carts-applications .exec-icons a,
.quick-carts-products .exec-icons a {
	display: inline;
	min-height: 32px;
	color: #FFFFFF;
	text-decoration: blink;
}

.quick-cart p.video-frame,
.quick-carts-products p.video-frame,
.quick-carts-applications p.video-frame{
	display:inline;
	margin-left: 11px;
	margin-right:-34px;
}

.quick-carts-products div.left{
	width:65%;
	display: inline;
	float: left;
}

.quick-carts-products div.right{
	width: 35%;
	display: inline;
	padding: 0;
	margin-left: -79px;	
}

.quick-carts-products div.right img{
	width:240px;
	margin-top: -40px;
}

.quick-carts-products div.expanded-content img.features-chart{
	margin-bottom: 30px;
}

div.container_12.clearfix > ul.accordion > li > div > div.left > div > span {
  position: initial;
}

.exec-icon-div{
	width: 40px;
	height: 32px;
	background: url(../images/rcp/executive-series-icon-sprite.png) no-repeat;	
	float:left;
}

.dark-gray .exec-icon-div{
	margin-left: 15px;
}

.exec-icon-div.lobby{background-position: 0 0;}
.exec-icon-div.food{background-position: -200px 0;}
.exec-icon-div.restrooms{background-position: -50px 0;}
.exec-icon-div.operations{background-position: 0 -50px;}
.exec-icon-div.bed{background-position: -100px 0;}
.exec-icon-div.fitness{background-position: -50px -50px;}
.exec-icon-div.conference{background-position: -150px 0;}
.exec-icon-div.office{background-position: -100px -50px;}

.quick-carts-applications p.application{
	line-height: normal;
	margin-bottom: 0px;
}

.quick-carts-applications td.col-2 {
	width: 300px;
	height: 65px;
}

.quick-cart img.brochure-thumbnail,
.quick-carts-applications img.brochure-thumbnail,
.quick-carts-products img.brochure-thumbnail,
body > div.container_12.clearfix > ul > li.mini-carts.expanded > div > div > img{
	border: 1px solid #D8D8D8;
	float: left;
	margin-right: -180px;
	margin-left: 17px;
	margin-top: -10px;
	position: relative;
}

.quick-carts-applications p.application {
	vertical-align: middle;
	display: table-cell;
	height: 30px;
}

.quick-cart .exec-icons a,
.quick-carts-products .exec-icons a,
.quick-carts-applications .exec-icons a { min-height: 32px; padding-left: 27px; margin-left:20px; margin-right:0px;}

.quick-carts-applications p.title{
	line-height: 	1;
	font-size: 		11px;
	text-align: 	center;
	margin-top: 	8px;
	margin-bottom: 	0px;
}

.executive-series .rep-notes{
	font-size: 10px !important;
	color: #6e6e6e;
}

div.specification-sheet{
	margin top:50px;
}